Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 1472263 - Rebase libvirt to current upstream release
Rebase libvirt to current upstream release
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libvirt (Show other bugs)
7.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jiri Denemark
Xuesong Zhang
Jiri Herrmann
: Rebase
Depends On:
Blocks: 1469590 1472265 1472268
  Show dependency treegraph
 
Reported: 2017-07-18 06:22 EDT by Jaroslav Suchanek
Modified: 2018-04-10 06:54 EDT (History)
6 users (show)

See Also:
Fixed In Version: libvirt-3.9.0-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
_libvirt_ rebased to 3.9.0 The _libvirt_ packages have been upgraded to version 3.9.0, which provides a number of bug fixes and enhancements over the previous version. Notable changes include: * Sparse files are now preserved after moving them to or from another host. * Response limits for remote procedure calls (RPCs) have been increased. * Virtualized IBM POWER9 CPUs are now supported. * Attaching devices to running guest virtual machines, also known as device hot plug, now supports more device types, such as input devices. * The libvirt library has been secured against the CVE-2017-1000256 and CVE-2017-5715 security issues. * VFIO-mediated devices now function more reliably.
Story Points: ---
Clone Of:
: 1472265 1472268 (view as bug list)
Environment:
Last Closed: 2018-04-10 06:52:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:0704 None None None 2018-04-10 06:54 EDT

  None (edit)
Description Jaroslav Suchanek 2017-07-18 06:22:48 EDT
Both RHEV and OpenStack will like to use new features and APIs provided by libvirt, which are impossible to deliver without rebasing libvirt (there are specific BZs for each of them).

Version-Release number of selected component (if applicable):

libvirt >= 3.0.0 (the exact version depends on rebase deadlines)
Comment 3 Jaroslav Suchanek 2017-12-11 08:12:21 EST
Jirka, can you please share text for release notes?
Comment 4 Xuesong Zhang 2018-02-07 22:24:03 EST
Set the bug to verified since the rebase is done.
Comment 8 errata-xmlrpc 2018-04-10 06:52:40 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:0704

Note You need to log in before you can comment on or make changes to this bug.